@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@600&display=swap');




.wrapper{
  width: 500px;
  margin: 80px auto 0;
}

.wrapper .accordion_wrap .accordion_header{
  width: 100%;
  height: 50px;
  background: rgb(149, 147, 155);
  padding: 15px;
  color: #292728; 
  font-weight: 700;
  border-bottom: 2px solid #6d6a6b;
  position: relative;
  cursor: pointer;
}
/* headernya */

.wrapper .accordion_wrap .accordion_header:hover{
  color: #f5edf1; 
  border-color:  #888687;
  /* warna tulisan sblm diklik */
}

.wrapper .accordion_wrap .accordion_body{
  width: 100%;
  height: 0px;
  transition: all 0.5s ease;
  background: #f7f2f2;
  overflow: hidden;
}
/* tampilan keterangan muncul */

.wrapper .accordion_wrap .accordion_body p{
  padding: 15px;
  font-size: 13px;
  line-height: 14px;
  color: rgb(39, 38, 38);
}
/* etyle keterangan */

.wrapper .accordion_wrap .accordion_header.active + .accordion_body{
  height: 180px;
}
/* tampilan keterangan dropdown */





